---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.19.8 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.8-x86_64-uefi-cloudinit-vm-nocloud
name: alpine-3.19.8-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.8
revision: '0'
version: '3.19'
built: '2025-07-16T01:24:52.408487'
uploaded: '2025-07-16T01:27:04.411796'
signed: '2025-07-16T18:21:25.306291'
released: '2025-07-16T18:21:33.869409'
artifacts:
metadata_updated: '2025-07-16T18:21:33.870150'
